@font-face {
    font-family: 'neris';
    src: url('roboto-light.eot');
    src: url('roboto-light.eot?#iefix') format('embedded-opentype'),
    url('roboto-light.woff') format('woff'),
    url('roboto-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    }

.news67878 {border: 1px solid #dadada; border-radius: 3px;  margin-right: 20px;}
.foofoofo3 ul {list-style: none; padding-left: 0; margin-left: 0;}
.foofoofo3 li {max-width: 200px; margin-bottom: 7px;}
.foofoofo3 a:hover {text-decoration: none;}
.foofoofo4 a:hover {text-decoration: none;}
.foofoofo4 li {max-width: 200px; margin-bottom: 7px;}
.foofoofo4 ul {list-style: none; padding-left: 0; margin-left: 0;}
.zig img {width: 200px;}
.zig {text-align: center; }
.slsl span {font-size: 23px; line-height: 30px; margin-top: 60px; display: block;}
textarea:focus, input:focus{
outline: none;
}
.foofoofo2 {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
.foofoofo3 ul {-webkit-column-width: 23%; -moz-column-width: 23%; column-width: 23%; -webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-gap: 2%; -moz-column-gap: 2%; column-gap: 2%;}
.foofoofo3 {width: 75%}
.breadcrumb {list-style: none; padding-left: 0; margin-left: 0;padding-top: 0; font-size: 12px;display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;  }
.breadcrumb a {font-size: 12px; padding-right: 15px; display: block; position: relative; }
.breadcrumb a:after {position: absolute; content: '➧'; top: -2px; right: 3px; }
.menuleft ul {margin: 0;}
.menuleft > ul > li {position: relative;}
.we2 {width: 150px; height: 170px; border: 1px solid #dadada; border-radius: 3px; padding: 10px; }
.we .we3 {width: 40px; height: 40px; font-weight: bold; background: #f95959; color: #fff; font-size: 30px; border-radius: 3px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-left: auto; margin-right: auto; margin-bottom: 10px;}
.we .we2 b {font-size: 14px!important; display: block; margin-bottom: 10px;}
#modal_form textarea {
    background-color: whitesmoke;
    border: 1px solid #DFDFDF;
font-family: neris;
    border-radius: 3px;
    color: #000;
    display: block;
    font-size: 16px;
    padding: 5px;
    margin-bottom: 17px;
    width: 95%;
}
#zay textarea {
    padding: 10px 20px;
    border: 1px solid #dadada;
    border-radius: 3px;
    width: 300px;
}
.cop a {color: #fff;}
.wrappp {max-width: 1920px; width: 100%; margin: 0 auto;}
.bigright2 {width: 100%; overflow-x: auto;}
img {max-width: 100%; height: auto;}
.intros {text-align: left; padding: 5px; font-size: 14px;}
.intros p {margin-top:0; margin-bottom: 0;}
.t1-tit {font-size: 18px;
    font-weight: bold;
    text-align: left;
    color: #303031;}
#back-top span {
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 20px;
    left: 20px;
    margin-bottom: 7px;
    z-index: 8888888;
    background: url(/img/up.png) no-repeat;
    background-size: contain;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
.t1 {background: #f6f6f6;}
.bigright table {border: 1px solid #dadada; width: 90%; margin: 0 auto; border-collapse: collapse;}
.bigright td {border: 1px solid #dadada; border-collapse: collapse;padding: 3px; vertical-align: top;}
.bigright td p {margin-top: 0; margin-bottom: 0;}
.bl {background: #a4a4a7; padding: 5px 10px; display: inline-block; color: white; margin: 3px; border-radius: 5px; text-decoration: none;}
.bl:hover {background: #878789;}
.or {background: #f95959; padding: 5px 10px; display: inline-block; color: #fff; margin: 3px; border-radius: 5px;  text-decoration: none;}
.or:hover {background: #fb9b9b;}
.menumenu {width: 100%; height: 68px;}
.news img {width: 250px; min-width: 250px; height: auto!important;  vertical-align: top;}
.adrea {font-size: 10px; text-align: center; padding: 10px;}
.ava {margin-right: 15px; width: 60px; min-width: 60px;}
.foofoofo {background: whitesmoke; padding: 30px 0; }
.works3 {max-width: 700px; margin: 0 auto; border: 1px solid #e4e4e4; padding: 0 1em;}
.between {-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.menuleft ul {list-style: none; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin-left: 0;}
.menuleft ul {padding-left: 0;}
.menuleft ul li {position: relative;}
.menuleft ul li ul {display: none; position: absolute; background: #303031; box-shadow: 0px 2px 14px 0px rgba(13, 15, 53, 0.9); webkit-box-shadow: 0px 2px 14px 0px rgba(13, 15, 53, 0.9);     -moz-box-shadow: 0px 2px 14px 0px rgba(13, 15, 53, 0.9); width: 250px; padding: 10px; top: 30px;}
.menuleft ul li ul li {    padding: 5px 0;}
.works2 {width:  120px; border: 1px solid #d0d0d0;}
.menuleft ul li:hover ul {display: block;}
.rb ul {list-style: none;  padding-left: 0; }
.rb a {-webkit-box-sizing: border-box;box-sizing: border-box;}
.rb {width: 400px; max-width: 90%; height: 100vh; overflow-y: auto;}
.cll {text-align: right; font-size: 10px; font-weight: normal; color: black; padding-right: 10px;}
.price {margin: 0 auto; max-width: 500px; width: 100%; text-align: left; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; border: 1px solid #b53158; padding: 5px 0; margin-bottom: 5px;}
.price img {max-width: 60px; padding-right: 10px;}
.price div a {cursor: pointer;}
.price div a:hover {color: #b53158;}
.menuleft a {font-weight: bold;}
.sso img {width: 40px;}
.sso2 img {width: 30px;}
.sso2 {padding-top: 4px;}
#momomo {
    color: white;
    background: #b53158;
    padding: 10px 20px;
    font-size: 13px;
    text-decoration: none; }
.men .or {text-decoration: none; color: #fff; padding: 4px 10px; font-weight: normal!important; margin-left: 10px; font-size: 15px; }
.men .or:hover {color: #fff; background: #e12d2d;} 
.men .testest {font-size: 25px; text-decoration: none; }
.menuright {display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-pack: end;    -ms-flex-pack: end;    justify-content: flex-end; -webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.menuright a {font-weight: bold!important; font-size: 16px; text-decoration: none;}
.menuright a span {color: #b53158!important;  text-decoration: none;}
.menu .menuright a:hover {text-decoration: none;}
.plitka {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-top: 60px; margin-bottom: 60px; max-width: 1500px; margin-left: auto; margin-right: auto; }
.plitka1 {width: 300px; display: block; border: 1px solid #e1e1e1; margin: 20px; text-align: center; position: relative; cursor: pointer; padding: 10px; border-radius: 3px;}
.plitka1111 {border: 1px solid #e1e1e1; padding: 10px;  border-radius: 3px; height: 100%; -webkit-box-sizing: border-box;box-sizing: border-box;}
.plitka1:hover {box-shadow: 0px 0px 5px 0px rgba(13, 15, 53, 0.2);     webkit-box-shadow: 0px 0px 5px 0px rgba(13, 15, 53, 0.2);
    -moz-box-shadow: 0px 0px 5px 0px rgba(13, 15, 53, 0.2);}
.plitka1 h3 {margin: 10px 0; text-align: center; width: 100%; background: #ffffffb8; margin-top: 0; text-transform: none; }
.mm {display: none; position: fixed; z-index: 999999999999999999999; right: 10px; top: 10px; width: 30px;}
img {max-width: 100%;}
.i12 img:hover {-webkit-filter: opacity(50%);filter: opacity(50%);}
.i12 img {width: 99%; border: 1px solid white;}
.i12 {margin: 0 auto;}
.i1 img {width: 99%; border: 1px solid white;}
.i1 {margin: 0 auto;}
.slslsl {position: relative;}
.slslsl2 {position:absolute; top:0; left:0; width: 100%; height: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.slsl {z-index: 9999999; color: #fff; font-size: 40px; line-height: 65px; font-weight: bold; padding: 30px; max-width: 50%; text-align:center; text-transform: uppercase; }
.i1 img:hover {-webkit-filter: opacity(50%);filter: opacity(50%);}
.flex {display: -webkit-box;display: -ms-flexbox;display: flex;}
a {color: #63605d;}
.cont {    width: 100%;     max-width: 1400px;     margin: 0px auto;}
body {overflow-x: hidden; margin:0; padding:0; font-family: 'neris', sans-serif; }
.slider {width: 100%; height: 80vh; max-height: 1000px; background: url('/assets/images/main.jpg')no-repeat; background-position: top; background-size: cover;}
.slider2 {width: 100%; height: 200px; background: url('/assets/images/main.jpg')no-repeat; background-position: center; background-size: cover;display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; text-align: center;}
.h3 {background: url('/assets/images/main2.jpg')no-repeat;}
.h4 {background: url('/assets/images/main3.jpg')no-repeat;}
.h5 {background: url('/assets/images/main4.jpg')no-repeat;}
.bbac {text-align: center; background: #fdb012; color: white!important; border-radius: 20px; padding: 0px 10px!important; padding-bottom: 5px!important; margin: 0 15px;}
.bbac:hover {text-decoration: none!important; background: orange;}
/*Модальное окно*/
#modal_form .button:hover {background: #e12d2d!important; border: none!important;}
#modal_form {width:350px; max-width: 80%; padding:19px 20px; border-radius: 3px; background-color:#FFF;height:400px;background:#fff;position:fixed; z-index:557575757;}
#overlay{display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; z-index:355555;position:fixed;background-color:#000000a1;width:100vw;height:100vh;top:0;left:0;cursor:pointer;display:none;}
.ui-dialog {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 100vw!important; height: 100vh!important; top:0!important; left:0!important; position: absolute!important;}
#overlay2{display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; position:relative; height: 100%;}
.news {margin-bottom: 10px; padding: 5px; -webkit-box-align:center;-ms-flex-align:center;align-items:center; } 
.news b {color: #303031}
.news .img {width:75px; height: 45px; background-size: cover; border: 1px solid #e4e4e4; margin-right: 15px;}
#modal_form input[type="text"]{background-color:whitesmoke;border:1px solid #DFDFDF;border-radius:3px;color:#000;display:block;font-family:neris;font-size:16px;padding:5px;margin-bottom:17px;width:95%;}
#modal_form h3{text-align:center;font-size:17px;text-transform:none;color:#000; margin: 0;}
#modal_form .comment{color:#272727;padding-bottom:15px;font-size:12px;text-align:center;padding-top:10px;}
.exit{background:#d0d0d0;display:block !important;border-radius:3px;right:-12px;top:-10px;position:absolute;opacity:1;WIDTH:29PX;HEIGHT:29px;line-height:30px;font-size:36px;-webkit-transition:background 0.2s linear;-moz-transition:background 0.2s linear;-o-transition:background 0.2s linear;transition:background 0.2s linear;}
.exit:after{display:block;font-size:28px;content:"⨉";padding-left:5px;line-height:27px;cursor:pointer;text-decoration:none;font-weight:normal;color:#000000;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear;}
.exit:hover{background:#EAEAEA;text-decoration:none;}
#modal_form .button{display:block;font-family:neris;background-color:#f95959;border:none;border-radius:3px;color:#fff;cursor:pointer;font-size:16px;font-weight:bold;height:35px;margin:10px 0;padding:2px 16px;width:135px;margin:0 auto;-webkit-transition:all 0.12s ease-in;-o-transition:all 0.12s ease-in;-moz-transition:all 0.12s ease-in;transition:all 0.12s ease-in;}
#modal_form .button:hover{background-color:#303031;border:1px solid #44C8F5;color:#fff;}


.menu {width: 100%; position: fixed; background: white; min-height: 50px;  z-index: 99999999; box-shadow: 0px 2px 14px 0px rgba(13, 15, 53, 0.9);    webkit-box-shadow: 0px 2px 14px 0px rgba(13, 15, 53, 0.9);    -moz-box-shadow: 0px 2px 14px 0px rgba(13, 15, 53, 0.9); }
.cont {margin: 0 auto;}
.men {display: flex; display: -webkit-box; display: -ms-flexbox;  -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center;-ms-flex-align: center;}
.logo img {width: 150px;}
.men a {color: #303031; text-decoration: none; font-family: 'neris'; text-align: center; font-size: 16px; padding: 0 10px; text-decoration: underline; font-weight: normal;}
.men a:hover {color: #303031; text-decoration: underline;}
.menuleft ul > li > a {color: #303031; text-decoration: none; font-size: 18px; padding: 5px 10px; display: block;}
.menuleft ul > li > a:hover {color: #000;  text-decoration: underline;}
.menuleft ul > li > ul > li > a {color: #fff; padding: 0 10px; text-align: left; font-size: 16px;}
.menuleft ul > li > ul > li > a:hover {color: #fff;}
.content {width: 95%; max-width: 1400px; margin: 20px auto;}
h1 {    font-size: 24px;  text-transform: uppercase;   font-weight: bold;  text-align: center;   color: #303031;}
h2 {    font-size: 20px;  text-transform: uppercase;   font-weight: bold; text-align: center;     color: #2f2f2f;}
h3 {    font-size: 20px;  text-transform: uppercase;   font-weight: bold;  text-align: center;    color: #303031;}
.polovina {width: 100%; min-width: 300px; padding: 20px; margin-right: 2%; text-align: justify; -webkit-box-sizing: border-box;box-sizing: border-box;}
.polovina2 {width: 28%; min-width: 300px; padding: 20px; margin-left: 2%; -webkit-box-sizing: border-box;box-sizing: border-box;}
.relative {position: relative;}
.abs {position: absolute; top: 50%; left: 0; width: 90%; padding: 0 5%; text-align: center; font-size: 20px; font-weight: bold;}
.abs span {padding: 20px 30px; background: white; background: #ffffffbd; border: 3px double white;}
.abs span:hover { background: #ffffffe3;}
.abs a {color: #2f2f2f; text-decoration: none;}
.spec {width: 30%; min-width: 300px; padding: 30px; margin: 30px auto; background: #ff8315; color: white;     font-size: 20px;     font-weight: bold;     text-align: center; cursor: pointer;}
.justify p {text-align: justify;}
.justify h2, .justify h3 {text-align: justify;}
.spec:hover {background: #ff6c00;}
.grey {background: #e2e0e0; width: 100%; margin: 20px 0;    padding: 30px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.gall {-webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -ms-flex-wrap: wrap;flex-wrap: wrap;}
.gall img {margin: 0 2px;  -webkit-filter: grayscale(75%); filter: grayscale(75%);}
.gall2 {-webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -ms-flex-wrap: wrap;flex-wrap: wrap;}
.gall2 img {margin: 10px; border: 1px solid #d0d0d0}
.gall img:hover {-webkit-filter: grayscale(0%); filter: grayscale(0%);}
.cop {width: 100%; height: 30px; background: #333333; text-align: center; color: white; font-size: 12px; line-height: 20px;}
.map {position:relative; min-height: 160px; background: #303031;}
.coco {position: absolute; bottom:0; margin: 0 auto; width: 100%; min-width: 300px; }
.coco2 {width: 70%; min-width: 300px; margin: 0 auto; background: white; background: ##ffffffeb; border:1px solid #c1bfbf; padding: 15px; text-align: center; -webkit-box-sizing: border-box;box-sizing: border-box; }
.coco2 b {color: #333333;}
.slider2 h1 {font-size: 30px; color: white; font-weight: bold; margin-bottom: 20px;  text-shadow: 1px 1px 2px black, 0 0 1em black;}
.we {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin-bottom: 60px;}
.we div {margin: 0 20px;    text-align: center; font-size: 13px;}
.we img {max-width: 60px;
    margin-top: 12px;}
.jGrowl {
    z-index: 999999999999999999999999999999999999999999!important; }
#about2 p {margin: 0;}

#jGrowl {
    font-size:18px;
    margin:0px 12px 0; 
}
.jGrowl.top-right {
    left:35% !important; 
    top:35% !important;
}
#jGrowl .jGrowl-notification {
    position: relative;
    width: 320px;
    padding: 15px;
    text-align:center;
    background: none repeat 0 0 #fff !important;
    box-shadow: 0 0 0 7px #8ab933 !important;
    border: 0px solid rgba(255, 255, 255, 0.49) !important;
}
#jGrowl .jGrowl-notification .jGrowl-close {
    position: absolute;
    right: 4px;
    top: 4px;
    color: #8ab933 !important;
}
#jGrowl .jGrowl-notification .jGrowl-message {
    color:#8ab933 !important;
}
#zay {width: 100%; text-align: center; padding: 20px 0; margin-top: 30px; background: #e4e4e4; }
#zay .comment {font-size: 10px; padding: 8px;}
#zay input {padding: 10px 20px; border: 1px solid #dadada; border-radius: 3px; background:  whitesmoke; font-family: neris;}
#zay .button {background: #303031; color: white; cursor: pointer;}

@media (max-width: 1420px) {

    .men {width: 95%;}
}

@media (max-width: 1420px) {
    .cont {width: 95%;}
}
/*@media (max-width: 1270px) {
    ll {display: none;}
}*/

@media (max-width: 1200px) {
   .men {width: 98%}

.menuleft a {
    font-weight: normal;
}
}

@media (max-width: 1150px) {
    .abs {width: 100%; padding: 0; font-size: 15px;}
    .abs span {
        padding: 20px 10px; display: block;}
}

@media (max-width: 1044px) {
.menumenu {display: none;}
.ccd {padding-top: 116px!important;}
    .men {width: 99%; display: block;}
.menu {position: relative;}
    .menuleft {display: none;}
    .menuright {padding-bottom: 5px;}
    .logo {margin: 0 auto; text-align: center;}
.rb ul ul {margin-left: 20px;}
    .mm {display: block; }
    .rb {top: 0; border-bottom: 1px solid #b53158; background: #fcfffd; -webkit-box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5);box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5); z-index: 1000000000000000000;     position: fixed;}
.rb ul {padding-left: 10px;}
    .rb a { font-weight: normal;   width: 100%;   display: block; padding: 7px; padding-left: 30px; text-decoration: none; padding: 5px;}
.slslsl {min-height: auto!important; }
.slsl {font-size: 20px; line-height: 27px; }
.menuright {-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
#zay input {margin-bottom: 10px;}
.slsl span {    font-size: 18px;    line-height: 23px;    margin-top: 30px; }
.we {-ms-flex-wrap: wrap;flex-wrap: wrap;}
.we .we2 {margin-bottom: 20px;}
.foofoofo {padding: 20px 10px;}
}


@media (max-width: 970px) {
    .cont {width: 100%;}
.bigright2:before {content: "листайте ↔"; font-size: 10px; color: #858585; padding-bottom:3px;}

}

@media (max-width: 817px) {
.we {-ms-flex-wrap: wrap;flex-wrap: wrap;}
.we div {margin-bottom: 5px;}
.zay input {margin-bottom: 5px;}
}

@media (max-width: 739px) {
.news {display: block;}
.news div:first-child {text-align: center;}
}
@media (max-width: 743px) {
.menuright {display: block}
.menuright a  {display: block}
.testest2 {margin-top: 4px; margin-bottom: 7px;}
.men .or {width: 130px; margin-left: auto; margin-right: auto;}
.plitka1 {margin-left: 0; margin-right: 0; width: 47%; min-width: 160px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.plitka {-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between; width: 98%; }
.plitka1 h3 {font-size: 18px; }
#back-top span {left: 10px; }
.foofoofo3 {display: none; }
.foofoofo4 {margin-left: auto; margin-right: auto; }
.news67878 {width: 250px;margin-left: auto; margin-right: auto; }
}
@media (max-width: 662px) {
    .wr {-ms-flex-wrap: wrap;flex-wrap: wrap;}
    .polovina {width: 95%; margin: 0 auto;}
    .polovina2 {width: 95%; margin: 0 auto;}
    .polovina2  {text-align: center;}
.map {min-height: 180px;}
}

@media (max-width: 574px) {
    .i1 {-ms-flex-wrap: wrap;flex-wrap: wrap; -webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
    .i1 img {max-width: 150px;}
    .i12 {-ms-flex-wrap: wrap;flex-wrap: wrap; -webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
    .i12 img {max-width: 300px;}
    .abs {font-size: 20px;}
    .cop {    height: auto;}
iframe {max-width: 100%;}
#zay input {width: 70%; margin: 0 auto; margin-bottom: 5px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.works3 {width: 80%; }
}
@media (max-width: 493px) {
    .slider2 {min-height: 200px; height: auto; padding-top: 50px;}
.men {display: block; text-align: center;}
.map {min-height: 200px;}
#modal_form .comment {font-size: 10px;}
#modal_form .comment b {font-size: 14px;}
.gallery .controls {display: none; }
.slsl {max-width: 80%; }
.plitka1 {width: 49%;}
#zay h2 {padding-left: 5px; padding-right: 5px; }
.tovary-title {height: 66px; }
.plitka {margin-top: 30px; margin-bottom: 30px;}
.plitka1 {margin-top: 10px; margin-bottom: 10px; }
.we {margin-bottom: 30px;}
.works3 {font-size: 13px;}
.owl-theme .owl-nav [class*=owl-] {margin: 5px 0!important;}
}
@media (max-width: 425px) {
.we .we2 {width: 49%; -webkit-box-sizing: border-box;box-sizing: border-box; margin-left: 0; margin-right: 0;}
.we {-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between; width: 98%; margin-left: auto; margin-right: auto; }
.plitka1 {width: 100%; }
.tovary-title {height: auto; }
.we .we2 {width: 100%; height: auto; padding-bottom: 20px;}
}
@media (max-width: 404px) {
    .spec {    padding: 15px; -webkit-box-sizing: border-box;box-sizing: border-box; width: 100%; min-width: 100px; }
    .slider {height: 60vh;}
}
@media (max-width: 350px) {
.plitka1 {margin: 0; margin-bottom: 10px;}
}



